BODY {background-image: url(../images/bg.jpg); font-family: Arial; margin: 0px; background-position: center top; background-repeat: no-repeat; background-color: #FFF;}

  #errorMessage {width: 100%; float: left;}

  .notDisplay {display: none;}
  
  A:HOVER {text-decoration: none;}
  .hideText {display: none;}
  
  #mainFrame {width: 100%; float: left;;}
    #mainFrame .sizer {width: 980px; margin-left: auto; margin-right: auto;}
    
    #top {width: 980px; height: 445px; float: left; background-image: url(../images/top-bg.jpg); margin: 0px 0px 20px 0px; position: relative;}
      #top H1 {width: 361px; height: 90px; float: left; margin: 30px 619px 266px 0px;}
        #top H1 A {width: 361px; height: 90px; float: left; display: block;}
      #top .fcbIcon {width: 40px; height: 40px; float: left; display: block; position: absolute; left: 940px; top: 20px; background-image: url(../images/fcb.png);}
      #top UL {width: 677px; height: 59px; float: left; margin: 0px; padding: 24px 0px 0px 24px; list-style: none;}
        #top UL LI {height: 15px; float: left; margin: 0px; background-image: url(../images/menu-delimiter.jpg); background-repeat: no-repeat; position: relative;}
          #top UL LI A {height: 15px; float: left; display: block;}
        #top UL .no01 {width: 55px; background-position: 44px 0px;}
          #top UL .no01 A {width: 36px; background-image: url(../images/menu-01.jpg);}
          #top UL .no01 A:HOVER {background-image: url(../images/menu-01-on.jpg);}
        #top UL .no02 {width: 132px; background-position: 122px 0px;}
          #top UL .no02 A {width: 115px; background-image: url(../images/menu-02.jpg);}
          #top UL .no02 A:HOVER {background-image: url(../images/menu-02-on.jpg);}
        #top UL .no03 {width: 56px; background-position: 46px 0px;}
          #top UL .no03 A {width: 38px; background-image: url(../images/menu-03.jpg);}
          #top UL .no03 A:HOVER {background-image: url(../images/menu-03-on.jpg);}
        #top UL .no04 {width: 131px; background-position: 121px 0px;}
          #top UL .no04 A {width: 114px; background-image: url(../images/menu-04.jpg);}
          #top UL .no04 A:HOVER {background-image: url(../images/menu-04-on.jpg);}
        #top UL .no05 {width: 72px; background-position: 61px 0px;}
          #top UL .no05 A {width: 56px; background-image: url(../images/menu-05.jpg);}
          #top UL .no05 A:HOVER {background-image: url(../images/menu-05-on.jpg);}
        #top UL .no06 {width: 58px; background-position: 0px 0px;}
          #top UL .no06 A {width: 58px; background-image: url(../images/menu-06.jpg);}
          #top UL .no06 A:HOVER {background-image: url(../images/menu-06-on.jpg);}
        #top UL .no07 {width: 137px; background-position: 127px 0px;}
          #top UL .no07 A {width: 119px; background-image: url(../images/menu-07.jpg);}
          #top UL .no07 A:HOVER {background-image: url(../images/menu-07-on.jpg);}
          
        #top UL LI .submenu {position: absolute; top: 11px; left: -40px; width: 220px; float: left; display: none;}
        #top UL LI .submenu LI {width: 220px; height: auto; float: left; color: #FFF; border-left: 1px #eee solid; border-right: 1px #eee solid; border-bottom: 1px #eee solid; background-image: none;}
        #top UL LI .submenu LI A {width: 200px; color: #FFF; height: auto; padding: 10px 10px 10px 10px; font-weight: normal; background-image: none; text-transform: uppercase; font-size: 11px; text-decoration: none; background-color: #141515;}
        #top UL LI .submenu LI A:HOVER {background-color: #d9001a; background-image: none; text-decoration: none; background-color: #787878;}
        
      #top .button {width: 279px; height: 59px; float: left; display: block; background-image: url(../images/reg-on.jpg);}
      #top .button:HOVER {background-image: none;}
      
    #content {width: 920px; min-height: 350px; float: left; padding: 15px 30px 0px 30px; background-image: url(../images/cnt-bg.jpg); background-color: #FFF; background-repeat: no-repeat;}
    
      .doKonceRokuZdarma {width: 730px; height: 57px; font-size: 13px; line-height: 1.7; padding: 15px 20px 0px 230px; font-style: italic; margin: 0px 0px 10px 0px; display: block; color: #171717; text-decoration: none; float: left; background-image: url('/images/do-konce-roku-zdarma.png');}
      .doKonceRokuZdarma:HOVER {text-decoration: underline;}
      
      #content .frame {width: 920px; float: left;}
        /*#content .frame H2 {width: 920px; height: 23px; float: left; margin: 0px 0px 15px 0px; background-repeat: no-repeat;}
        #content .frame H3 {width: 920px; float: left; margin: 20px 0px 10px 0px; font-size: 17px; font-weight: 100; color: #357dc6; border: 0px; padding: 0px 0px 10px 0px; border-bottom: 1px dotted #ccc;}
        #content .frame H4 {width: 920px; float: left; margin: 10px 0px 10px 0px; font-size: 13px; font-weight: bold; color: #357dc6; border: 0px; padding: 0px 0px 10px 0px; border-bottom: 1px dotted #ccc;}*/
        
        #content .frame H2 {width: 920px; float: left; margin: 0px 0px 15px 0px; font-size: 18px; text-transform: uppercase; font-style: italic;}
        #content .frame H3 {width: 920px; float: left; margin: 20px 0px 10px 0px; font-size: 17px; color: #26567e; padding: 0px 0px 10px 0px;}
        #content .frame H4 {width: 920px; float: left; margin: 10px 0px 10px 0px; font-size: 14px; font-weight: bold; color: #26567e; padding: 0px 0px 10px 0px;}
        #content .frame .frameHalf H4 {width: 100%; float: left;}
        #content .frame H4 .hvezdicka {color: #d9001a; font-size: 22px; font-weight: bold; line-height: 1px;}
        
        #content TABLE {width: 100%; border-collapse: collapse; line-height: 1.7;}
        #content TABLE TH {border: 1px #ccc solid; padding: 10px; background-color: #357dc6; color: #FFF; font-size: 14px;}
        #content TABLE TD {border: 1px #ccc solid; padding: 10px; background-color: #FFF; color: #171717; font-size: 12px;}
        #content TABLE TD P {width: 100%;}
        /*#content TABLE {width: 920px; float: left; margin: 0px 0px 15px 0px; border-collapse: separate;}
          #content TABLE TH {padding: 10px; background-color: #357dc6; color: #FFF; font-size: 14px; font-weight: bold;}
          #content TABLE TD {padding: 5px 10px 5px 10px; background-color: #dfdfdf; color: #171717; font-size: 12px;}*/
        #content .frame .price {width: 900px; float: left; padding: 10px; margin: 10px 0px 10px 0px; font-size: 14px; font-weight: bold; color: #171717; background-color: #dfdfdf; border: 0px; }
        #content .frame .price2 {width: 896px; float: left; padding: 10px; margin: 10px 0px 5px 0px; font-size: 16px; font-weight: bold; color: #cb0e62; border: 2px solid #cb0e62; }
        #content .frame .add-child {width: 430px; padding: 10px; float: left; display: block; margin: 10px 20px 10px 0px; background-color: #cb0e62; font-size: 12px; font-weight: bold; color: #FFF; text-decoration: none;}
        #content .frame .add-child:HOVER {text-decoration: underline;}
        #content .frame .delete-child {width: 430px; padding: 10px; float: left; display: block; margin: 10px 0px 10px 0px; background-color: #cb0e62; font-size: 12px; font-weight: bold; color: #FFF; text-decoration: none;}
        #content .frame .delete-child:HOVER {text-decoration: underline;}
        #content .frame .no2 {background-image: url(../images/header-01.jpg);}
        #content .frame .no3 {background-image: url(../images/header-02.jpg);}
        #content .frame .no4 {background-image: url(../images/header-03.jpg);}
        #content .frame .no5 {background-image: url(../images/header-04.jpg);}
        #content .frame .no6 {background-image: url(../images/header-05.jpg);}
        #content .frame .no7 {background-image: url(../images/header-06.jpg);}
        #content .frame .no8 {background-image: url(../images/header-07.jpg);}
        #content .frame .no9 {background-image: url(../images/header-08.jpg);}
        #content .frame .no10 {background-image: url(../images/header-09.jpg);}
        #content .frame UL {width: 907px; float: left; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 13px; list-style: square;}
          #content .frame UL LI {width: 907px; float: left; margin: 0px 0px 10px 0px; font-size: 12px; color: #171717;}
        #content .frame P {*float: left; margin: 0px 0px 15px 0px; font-size: 12px; color: #171717; line-height: 1.7;}
        #content .frame P.error {color: #F00;}
        #content .frame .fb-like {float: left; margin: 0px 0px 15px 0px; font-size: 12px; color: #171717; line-height: 1.7; clear: left;}
        #content .frame A {color: #26567e;}
      #content .frameHalf {width: 445px; float: left;} 
        #content .frameHalf H2 {width: 445px; height: 23px; float: left; margin: 0px 0px 15px 0px;}
        #content .frameHalf .noHalf01 {background-image: url(../images/header-half-01.jpg);}
        #content .frameHalf .noHalf02 {background-image: url(../images/header-half-02.jpg);}
        #content .frameHalf .noHalf03 {background-image: url(../images/header-half-03.jpg);}
        #content .frameHalf .noHalf04 {background-image: url(../images/header-half-04.jpg);}
        #content .frameHalf .noHalf05 {background-image: url(../images/header-half-05.jpg);}
        #content .frameHalf .clickbox {width: 430px; height: 27px; padding: 12px 0px 0px 15px; float: left; display: block; background-image: url(../images/clickframe.jpg); font-size: 14px; color: #FFF; text-decoration: none; font-weight: bold;}
        #content .frameHalf .clickbox:HOVER {text-decoration: underline;}
        #content .frameHalf UL {width: 432px; float: left; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 13px; list-style: square;}
          #content .frameHalf UL LI {width: 432px; float: left; margin: 0px 0px 10px 0px; font-size: 12px; color: #171717;}
        #content .frameHalf P {width: 445px; float: left; margin: 0px 0px 15px 0px; font-size: 12px; color: #171717; clear: none;}
        #content .frameHalf A {color: #357dc6;}
        #content .frameHalf TABLE {width: 445px; float: left; margin: 0px 0px 5px 0px; padding: 0px; border-collapse: collapse;}
          #content .frameHalf TABLE TD.ns-stl-price {color:#2B8AE2; width: 64px; font-size: 15px; font-weight: 600; text-align: center;}
          #content .frameHalf TD {padding: 0px 0px 4px 0px; font-size: 12px; color: #171717; background-color: #FFF;}
          #content .frameHalf TH {padding: 0px 0px 4px 0px; font-size: 12px; font-weight: bold; text-align: right; color: #357dc6; background-color: #FFF;}
        #content .frameHalf .cntFrame {width: 445px; float: left; margin: 0px 0px 15px 0px;}
          #content .frameHalf .cntFrame IMG {width: 125px; height: 115px; float: left; border: 0px; margin: 0px 10px 0px 0px;}
          #content .frameHalf .cntFrame H3 {width: 310px; float: left; margin: 2px 0px 8px 0px; font-size: 17px; font-weight: 100; color: #357dc6; border: 0px;}
            #content .frameHalf .cntFrame H3 A {color: #357dc6;}
          #content .frameHalf .cntFrame P {width: 310px; float: left; margin: 0px 0px 15px 0px; font-size: 12px; color: #171717; line-height: 1.7;}
      #content .frameLeft {padding: 0px 30px 0px 0px;}
      #content .frameRight {padding: 0px 0px 0px 0px;}
      #content .banner {width: 920px; height: 172px; float: left; background-image: url(../images/banner01.jpg); margin: 15px 0px 30px 0px;}
        #content .banner H2 {width: 920px; height: 172px; float: left; margin: 0px;}
          #content .banner H2 A {width: 920px; height: 172px; float: left; display: block;}
    
      #content .noborder TD {border: 0px;}
      #content .noborder TH {border: 0px;}
    
      #content .contentSubMenu {width: 100%; border-bottom: 1px #ccc dotted; padding: 0px 0px 10px 0px;}
      #content .contentSubMenu A {text-decoration: none;}
      #content .contentSubMenu A:HOVER {text-decoration: underline;}
      
      #content .navigationContainer {width: 920px; float: left; margin: 0px 0px 5px 0px;}
      #content .navigationFrame {float: right; margin: 0px 7px 0px 0px; text-align: right; font-size: 11px; color: #353535;}
      #content .navigationFrame A {color: #353535; text-decoration: none;}
      #content .navigationFrame A:HOVER {text-decoration: underline;}
      #content .navigationFrame .addedText {float: left; margin: 0px 3px;}
      #content .navigationFrame DIV {float: left;}
      
      #content .prog01 {width: 275px; height: 40px; padding: 20px 0px 0px 15px; float: left; margin: 0px 0px 10px 0px; background-image: url(../images/prog01.jpg); font-size: 16px; color: #FFF; font-weight: bold;}
      #content .prog02 {width: 275px; height: 40px; padding: 20px 0px 0px 15px; float: left; margin: 0px 0px 10px 0px; background-image: url(../images/prog02.jpg); font-size: 16px; color: #FFF;}
				#content .prog02 A {color: #FFF; text-decoration: none;}
      #content .prog03 {width: 275px; height: 40px; padding: 20px 0px 0px 15px; float: left; margin: 0px 0px 10px 0px; background-image: url(../images/prog03.jpg); font-size: 16px; color: #555;}	
      #content .progDelimiter {width: 25px; height: 70px; float: left;}
      #content .field {width: 150px; height: 60px; float: left; margin: 0px 30px 20px 0px; background-image: url(../images/field-off.jpg); clear: left;}
      	#content .field .input {float: left; margin: 20px 0px 0px 10px;}
      	#content .field .text {float: left; margin: 18px 0px 0px 10px; font-size: 20px; font-weight: bold; color: #444;}
      #content .fieldOn {width: 150px; height: 60px; float: left; margin: 0px 30px 20px 0px; background-image: url(../images/field.jpg); clear: left;}
      	#content .fieldOn .input {float: left; margin: 20px 0px 0px 10px;}
      	#content .fieldOn .text {float: left; margin: 18px 0px 0px 10px; font-size: 20px; font-weight: bold; color: #FFF;}
      #content .description {width: 740px; float: left; margin: 17px 0px 10px 0px;}
      	#content .description P {width: 740px; float: left; margin: 0px 0px 10px 0px; font-size: 14px; color: #333;}
      		#content .description P .light {color: #aaa;}
      #content INPUT[name=regForm01Submit] {width: 920px; height: 60px; float: left; background-image: url(../images/submit.jpg); font-size: 18px; color: #FFF; font-weight: bold; border: 0px; margin: 15px 0px 30px 0px;}
      #content INPUT[name=regForm01Submit]:HOVER {background-image: url(../images/submit-on.jpg);}
      #content INPUT[name=regForm02Submit] {width: 920px; height: 60px; float: left; background-image: url(../images/submit.jpg); font-size: 18px; color: #FFF; font-weight: bold; border: 0px; margin: 15px 0px 30px 0px;}
      #content INPUT[name=regForm02Submit]:HOVER {background-image: url(../images/submit-on.jpg);}
      #content .radioSet {width: 920px; float: left; margin: 0px 0px 15px 0px;}
      	#content .radioSet .text {width: 250px; float: left; font-size: 14px; color: #333; line-height: 1.5;}
      		#content .radioSet .text .light {color: #aaa;}
      	#content .radioSet .radio {width: 670px; float: right; font-size: 14px; color: #333; margin: 0px 0px 10px 0px;}
      #content .checkSet {width: 920px; float: left; margin: 0px 0px 15px 0px;}
      	#content .checkSet .check {width: 920px; float: right; font-size: 14px; color: #333; margin: 0px 0px 10px 0px;}
      #content .textInput {width: 920px; float: left; margin: 0px 0px 10px 0px;}
      	#content .textInput .text1 {width: 250px; float: left; font-size: 14px; color: #333; padding: 6px 0px 0px 0px;}
      	#content .textInput .input {width: 250px; float: left; font-size: 14px; color: #333; margin: 0px 0px 0px 0px;}
      		#content .textInput .input INPUT {width: 220px; height: 16px; float: left; background-color: #FFF; border: 1px solid #ccc; font-size: 14px; color: #333; padding: 5px;}
      	#content .textInput .text2 {width: 420px; float: left; font-size: 14px; color: #aaa; padding: 6px 0px 0px 0px;}
			#content .mustBe {color: red;}
			#content .priceText {width: 100px; height: 40px; float: left; font-size: 18px; color: #333;}
			#content .priceTextAll {width: 150px; height: 40px; float: left; font-size: 18px; color: #333; margin: 15px 0px 0px 0px;}
			#content .priceBox {width: 820px; height: 40px; float: left; font-size: 18px; color: #26567e; font-weight: bold;}
			#content .priceBoxAll {width: 770px; height: 40px; margin: 15px 0px 0px 0px; float: left; font-size: 18px; color: #26567e; font-weight: bold;}
			#content .addChild {width: 170px; float: left; margin: 15px 0px 15px 0px; font-size: 16px; padding: 0px 0px 15px 0px;}
			#content .removeChild {width: 750px; float: left; margin: 15px 0px 15px 0px; font-size: 16px; padding: 0px 0px 15px 0px;}
		
  #bottomFrame {width: 100%; height: 129px; float: left; background-image: url(../images/bottom-bg.jpg); background-position: center top; background-repeat: repeat-x;}
    #bottomFrame .sizer {width: 980px; margin-left: auto; margin-right: auto;}
    
    #copyright {width: 300px; float: left; padding: 70px 0px 0px 20px; font-size: 11px; color: #062943; line-height: 1.7;}
    #addsBottom {width: 560px; float: left; padding: 50px 0px 0px 0px; font-size: 11px; color: #062943; line-height: 1.7;}
      #addsBottom A {color: #062943;}
    #createdBy {width: 78px; height: 42px; float: left; margin: 66px 0px 0px 4px;}
      #createdBy A {width: 78px; height: 42px; float: left; display: block;}
      #createdBy A:HOVER {background-image: url(../images/ns.jpg); }
  
#rezervaceFrame { width: 100%; height: 2000px; }
    